apiVersion: v2
name: plane
home: https://plane.so
icon: https://avatars.githubusercontent.com/u/115727700?s=200&v=4
version: 1.0.22
appVersion: 1.3.0
description: 'track your issues, epics, and product roadmaps'
keywords:
  - design
sources:
  - https://github.com/makeplane/plane.git
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
